{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-01T14:58:44Z"
    },
    "lastModificationSignature": "eb8dfe9850fc9708d115b982a8804936a6a4b11e76b69890ca8ca7d77432b038"
  }
}